BODY.cke_show_borders, BODY.body {color: #636466:; font-family:Open Sans; font-size: 14px; margin:0px; padding:0px;}

/* Images */
IMG {margin: 5px;}
IMG.TemplateImage {border: 0; margin: 0px;}

/* Links */
A:link, A:visited, A:active	{color: #000000; text-decoration:none;}
A:hover {color: #000000; text-decoration:underline; }

/*Anchor link to link to pages inside pages*/
A.Anchor:link, A.Anchor:visited, A.Anchor:active {text-decoration: none; color: Black;}
A.Anchor:hover {text-decoration: none; color: Black;}

A.MenuLink:link, A.MenuLink:visited, A.MenuLink:active {text-decoration: none; color: Blue;}
A.MenuLink:hover {text-decoration: none; color: Red;}

A.HoverLink:link, a.HoverLink:visited, a.HoverLink:active {text-decoration: none; color: Blue;}
A.HoverLink:hover {text-decoration: underline; color: Red;}

A.NoHoverLink:link, a.NoHoverLink:visited, a.NoHoverLink:active {text-decoration: none; color: Blue;}
A.NoHoverLink:hover {text-decoration: underline; color: Blue;}

/* Special Tables */
TABLE.BoxTable			{}
TD.BoxTableHeader		{}

h1{font-size:18px; font-weight:600; color:#636466;}
h2{font-size:14px; font-weight:600; color:#636466;}
/* 
.Heading			{color: #666666; font-size: 28px; font-weight: bold;}
.SubHeading			{color: #666666; font-size: 18px; font-weight: bold;}
.NormalText			{font-size: 13px; color: black;}
.SmallText			{font-size: 10px;}
.LargeText			{font-size: 16px;}
.HighlightedText	{color: Blue;}
.HighlightedText2	{color: Red;}
.Caption			{font-size: 10px;}
*/

._18Point {font-family:Open Sans; font-size:18px;}
._14Point {font-family:Open Sans; font-size:14px;}

label.error { color: red; }

.tablename{
	font-weight:bold;
	color:##555;
}
.tablename table{
	border-spacing: 3px;
}
.tablename td{
	padding: 6px;
	vertical-align: top;
}
.tablename td.label{
	text-align: right;
	width: 150px;
    background-image:none !important; 
}

a:link .ui-button-text, a:visited .ui-button-text, .ui-button-text-only span.ui-button-text{
	color: #000;
}